import Breadcrumb from "./components/Breadcrumb";
import NewsSection from "./components/NewsSection";

export default function NewsPage() {
  return (
    <>
      <Breadcrumb />
      <NewsSection />
    </>
  );
}